html, body, #root {
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    color: #202020;
}

.main-button {
    background: #202020;
    color: white !important;
    font-size: 34px;
    text-align: left;
    border-radius: 0;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none !important;
}

.main-container {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    height: 100%;
    padding: 24px;
    box-sizing: border-box;
}

.text-a {
    font-size: 36px;
    margin: 0;
    color: #202020
}

.text-b{
    font-size: 20px;
    color: #3A3A3A
}

.return-button{
    position: absolute;
    top: 16px;
    right: 8px;
    color: #202020;
    font-size: 16px;
    text-decoration: none;
}

.return-button span{
    position: relative;
    top: 1px;
    right: 6px;
}
